<template>
  <div class="divBox relative">

    <juwu-data/>
    <juwu-chart />
  </div>
</template>

<script>
  export default {
    components: {
      'juwu-data': () => import('./data/data.vue'),
      'juwu-chart': () => import('./data/chart.vue')
    },
    data() {
      return {
        orderRanage: '',
      }
    },
    mounted() {

    },

  }
</script>

<style scoped>
  .relative {
    position: relative;
  }

  .part_container {}

</style>
